//流程模块【assetmuse.固定资产申领】下录入页面自定义js页面,初始函数
function initbodys(){
  


      c.onselectdata['assetmnumb']=function(d){
       
          

            js.ajax(geturlact('getassetmnumb'),{numb:d.value},function(ret){
                if(ret.length == 0) {
                    return '未找到信息';
                }
               $('input[name="assetmname"]').val(ret.title);
               $('input[name="assetmbuydate"]').val(ret.buydt);
               $('input[name="assetmprice"]').val(ret.price);
               $('textarea[name="assetmdetail"]').text(ret.info);
            },'post,json');
        
    };
}